import request from '@/utils/request'

export function queryStock() {
  return request({
    'url': '/stock/queryStock',
    'method': 'get',
  })
}
export function queryStockByWorkshop(data) {
  return request({
    'url': '/stock/queryStockByWorkshop/'+data,
    'method': 'get',
  })
}
export function archiveFiling(data) {
  return request({
    'url': '/filing/archive',
    'method': 'post',
	'data':data
  })
}